/*body {
    display: block;
    font-family: 'Open Sans', sans-serif;
    margin: 2em;
    width: 30em;
}

h1 h4{
    font-family: 'Teko', sans-serif;
}

.header {
    padding: 2em;
    background-color: #5067ab;
}

.main {
    padding: 2em;
    background-color: #f5f5f5;
}

.footer {
    margin: 2em;
}
*/

h1 {
    font-family: 'Teko', sans-serif;
    font-size: 2.5em;
    color: #5067ab;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 1.35em;
}

.md-18 { 
    font-size: 18px;
}

a {
    color: #5067ab;
    text-decoration: none;
}